# Generated by Django 2.1.1 on 2018-10-02 01:31

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab4', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='author',
        ),
        migrations.RemoveField(
            model_name='post',
            name='created_date',
        ),
        migrations.RemoveField(
            model_name='post',
            name='published_date',
        ),
    ]
